<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="f53bdb9c-2bb0-4a5d-bb20-df3ced5974a0" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/../acesso/acesso.iml" beforeDir="false" afterPath="$PROJECT_DIR$/../acesso/acesso.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../acesso/pom.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../acesso/pom.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../acesso/src/main/java/br/com/mastertech/acesso/controller/AcessoController.java" beforeDir="false" afterPath="$PROJECT_DIR$/../acesso/src/main/java/br/com/mastertech/acesso/controller/AcessoController.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../acesso/target/classes/br/com/mastertech/acesso/controller/AcessoController.class" beforeDir="false" afterPath="$PROJECT_DIR$/../acesso/target/classes/br/com/mastertech/acesso/controller/AcessoController.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../acesso/target/generated-sources/annotations/br/com/mastertech/acesso/mapper/AcessoMapperImpl.java" beforeDir="false" afterPath="$PROJECT_DIR$/../acesso/target/generated-sources/annotations/br/com/mastertech/acesso/mapper/AcessoMapperImpl.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../eureka/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../eureka/.idea/workspace.xml" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="CodeInsightWorkspaceSettings">
    <option name="optimizeImportsOnTheFly" value="true" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/.." />
  </component>
  <component name="MavenImportPreferences">
    <option name="importingSettings">
      <MavenImportingSettings>
        <option name="importAutomatically" value="true" />
      </MavenImportingSettings>
    </option>
  </component>
  <component name="ProjectId" id="1g0jGLEfwrSzNzyfLOGwOs6n0Yf" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../porta" />
  </component>
  <component name="RecentsManager">
    <key name="CopyClassDialog.RECENTS_KEY">
      <recent name="br.com.mastertech.cliente.dto.builder" />
      <recent name="br.com.mastertech.cliente.dto" />
      <recent name="br.com.mastertech.cliente.entity.builder" />
      <recent name="br.com.mastertech.cliente.entity" />
      <recent name="br.com.mastertech.cliente.exception" />
    </key>
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/src/main/resources" />
      <recent name="$PROJECT_DIR$/src/main/java/br/com/mastertech/cliente/dto/builder" />
      <recent name="$PROJECT_DIR$/src/main/java/br/com/mastertech/cliente" />
    </key>
  </component>
  <component name="RunManager">
    <configuration name="ClienteApplication" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="br.com.mastertech.cliente.ClienteApplication" />
      <module name="cliente" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="br.com.mastertech.cliente.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Application.ClienteApplication" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="f53bdb9c-2bb0-4a5d-bb20-df3ced5974a0" name="Default Changelist" comment="" />
      <created>1597258306546</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1597258306546</updated>
    </task>
    <servers />
  </component>
  <component name="WindowStateProjectService">
    <state x="693" y="207" width="524" height="510" key="#com.intellij.refactoring.safeDelete.UnsafeUsagesDialog" timestamp="1597336544064">
      <screen x="0" y="0" width="1920" height="1848" />
    </state>
    <state x="693" y="207" width="524" height="510" key="#com.intellij.refactoring.safeDelete.UnsafeUsagesDialog/0.0.1920.1848@0.0.1920.1848" timestamp="1597336544064" />
    <state x="693" y="288" width="524" height="510" key="#com.intellij.refactoring.safeDelete.UnsafeUsagesDialog/0.1080.1366.768/0.0.1920.1080@0.0.1920.1080" timestamp="1597259285861" />
    <state x="529" y="1292" width="424" height="491" key="FileChooserDialogImpl" timestamp="1597867449125">
      <screen x="0" y="1080" width="1366" height="768" />
    </state>
    <state x="744" y="298" width="424" height="491" key="FileChooserDialogImpl/0.0.1920.1080/0.1080.1366.768@0.0.1920.1080" timestamp="1597765208258" />
    <state x="529" y="1292" width="424" height="491" key="FileChooserDialogImpl/0.0.1920.1080/0.1080.1366.768@0.1080.1366.768" timestamp="1597768750110" />
    <state x="743" y="298" width="424" height="491" key="FileChooserDialogImpl/0.1080.1366.768/0.0.1920.1080@0.0.1920.1080" timestamp="1597261657197" />
    <state x="529" y="1292" width="357" height="357" key="FileChooserDialogImpl/0.1080.1366.768/0.0.1920.1080@0.1080.1366.768" timestamp="1597867449125" />
    <state x="529" y="232" key="FileChooserDialogImpl/0.27.1366.741/0.1080.1366.768@0.27.1366.741" timestamp="1597841828335" />
    <state width="1320" height="509" key="GridCell.Tab.0.bottom" timestamp="1597871819188">
      <screen x="0" y="1080" width="1366" height="768" />
    </state>
    <state width="1310" height="345" key="GridCell.Tab.0.bottom/0.0.1920.1080/0.1080.1366.768@0.0.1920.1080" timestamp="1597795021618" />
    <state width="1320" height="509" key="GridCell.Tab.0.bottom/0.0.1920.1080/0.1080.1366.768@0.1080.1366.768" timestamp="1597845654414" />
    <state width="1874" height="257" key="GridCell.Tab.0.bottom/0.0.1920.1848@0.0.1920.1848" timestamp="1597338891828" />
    <state width="1874" height="257" key="GridCell.Tab.0.bottom/0.1080.1366.768/0.0.1920.1080@0.0.1920.1080" timestamp="1597343367963" />
    <state width="1320" height="509" key="GridCell.Tab.0.bottom/0.1080.1366.768/0.0.1920.1080@0.1080.1366.768" timestamp="1597871819188" />
    <state width="1320" height="509" key="GridCell.Tab.0.center" timestamp="1597871819187">
      <screen x="0" y="1080" width="1366" height="768" />
    </state>
    <state width="1310" height="345" key="GridCell.Tab.0.center/0.0.1920.1080/0.1080.1366.768@0.0.1920.1080" timestamp="1597795021618" />
    <state width="1320" height="509" key="GridCell.Tab.0.center/0.0.1920.1080/0.1080.1366.768@0.1080.1366.768" timestamp="1597845654414" />
    <state width="1874" height="257" key="GridCell.Tab.0.center/0.0.1920.1848@0.0.1920.1848" timestamp="1597338891827" />
    <state width="1874" height="257" key="GridCell.Tab.0.center/0.1080.1366.768/0.0.1920.1080@0.0.1920.1080" timestamp="1597343367962" />
    <state width="1320" height="509" key="GridCell.Tab.0.center/0.1080.1366.768/0.0.1920.1080@0.1080.1366.768" timestamp="1597871819187" />
    <state width="1320" height="509" key="GridCell.Tab.0.left" timestamp="1597871819187">
      <screen x="0" y="1080" width="1366" height="768" />
    </state>
    <state width="1310" height="345" key="GridCell.Tab.0.left/0.0.1920.1080/0.1080.1366.768@0.0.1920.1080" timestamp="1597795021618" />
    <state width="1320" height="509" key="GridCell.Tab.0.left/0.0.1920.1080/0.1080.1366.768@0.1080.1366.768" timestamp="1597845654414" />
    <state width="1874" height="257" key="GridCell.Tab.0.left/0.0.1920.1848@0.0.1920.1848" timestamp="1597338891827" />
    <state width="1874" height="257" key="GridCell.Tab.0.left/0.1080.1366.768/0.0.1920.1080@0.0.1920.1080" timestamp="1597343367962" />
    <state width="1320" height="509" key="GridCell.Tab.0.left/0.1080.1366.768/0.0.1920.1080@0.1080.1366.768" timestamp="1597871819187" />
    <state width="1320" height="509" key="GridCell.Tab.0.right" timestamp="1597871819187">
      <screen x="0" y="1080" width="1366" height="768" />
    </state>
    <state width="1310" height="345" key="GridCell.Tab.0.right/0.0.1920.1080/0.1080.1366.768@0.0.1920.1080" timestamp="1597795021618" />
    <state width="1320" height="509" key="GridCell.Tab.0.right/0.0.1920.1080/0.1080.1366.768@0.1080.1366.768" timestamp="1597845654414" />
    <state width="1874" height="257" key="GridCell.Tab.0.right/0.0.1920.1848@0.0.1920.1848" timestamp="1597338891828" />
    <state width="1874" height="257" key="GridCell.Tab.0.right/0.1080.1366.768/0.0.1920.1080@0.0.1920.1080" timestamp="1597343367962" />
    <state width="1320" height="509" key="GridCell.Tab.0.right/0.1080.1366.768/0.0.1920.1080@0.1080.1366.768" timestamp="1597871819187" />
    <state x="493" y="198" width="924" height="691" key="Maven.ArtifactSearchDialog" timestamp="1597263429429">
      <screen x="0" y="0" width="1920" height="1080" />
    </state>
    <state x="493" y="198" width="924" height="691" key="Maven.ArtifactSearchDialog/0.1080.1366.768/0.0.1920.1080@0.0.1920.1080" timestamp="1597263429429" />
    <state x="555" y="237" width="799" height="612" key="NewModule_or_Project.wizard" timestamp="1597261659650">
      <screen x="0" y="0" width="1920" height="1080" />
    </state>
    <state x="555" y="237" width="799" height="612" key="NewModule_or_Project.wizard/0.1080.1366.768/0.0.1920.1080@0.0.1920.1080" timestamp="1597261659650" />
  </component>
</project>